
.parallax-container,
.parallax-container .parallax-content {
	max-height: 300px;
	min-height: auto;
}
.parallax-container h1 {
	font-size: 30pt;
	color: #ffffff;
}
.parallax-container p {
	font-size: 18pt;
	text-transform: none;	
}

.recept h1 {
	font-size: 32px;
}

section.produkt h1,
section.produkt h2 {
	font-size: 32px;
}

.price-old {
	color: #cdcdcd !important;
	padding: 0 20px !important;
	margin-right: 30px !important;
	background: linear-gradient(to top left, rgba(179,177,178,0) 0%, rgba(179,177,178,0) calc(50% - 0.8px), rgba(179,177,178,1) 50%, rgba(179,177,178,0) calc(50% + 0.8px), rgba(179,177,178,0) 100%);
}

a.blocked {
	pointer-events: none;
}

#popupObjectModal, #popupContact {
	font-family: inherit;
	font-size: 15pt;
}
#popupObjectModal {
   background-color: #fff; 
}

.skladem {
	padding: 5px 15px;
	color: #fff!important;
	background-color: #1f804c;
}
.nadotaz {
	padding: 5px 15px;
	color: #fff!important;
	background-color: #e68a1e;
}

.komentar_ceny {
	font-size: 120%;
	color: #e68a1e;
}

.swiper-slide-caption .container {
	width: 70%;
	margin-left: 5%;
}
.swiper-slide-caption .container > * {
	text-align: center;
}
.swiper-slide-caption .container .button-wrap {
	margin-bottom: 40%;
}
.objednavka .buttons button span {
   display: block;
   text-transform: lowercase;
   font-size: 12px;
   font-weight: 400;
}

/*
 * Alert Message
 */

 .alert-message-box {
   background-color: #f9b129;
   padding: 10px 0 2px;
}
.alert-message {
	display: inline-block;
	width: 100%;
}
.alert-message p {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #333333;
	font-size: 12px;
	text-align: left;
	width: 95%;
	margin: 0;
	float: left;
}
.alert-message p:not(:first-child) {
	display: none;
}
.alert-message-box .close-msg {
   color: #333333;
   font-size: 12px;
   font-weight: bold;
   cursor: pointer;
}
.alert-message-box .close-msg:hover {
	text-decoration: underline;
}
.alert-message-toggle {
	position: relative;
	display: block;
	float: left;
	cursor: pointer;
	width: 5%;
}
.alert-message-toggle::after {
   content: '\f078';
   position: absolute;
   display: inline-block;
   font: 400 10px "FontAwesome";
   text-align: center;
   transition: 0.4s all ease;
   z-index: 2;
   color: #333;
   top: 4px;
   right: 15px;
   will-change: transform;
   -webkit-filter: blur(0);
}
.alert-message-toggle:hover::after {
	color: #fff;
}
.alert-message-toggle.arrow-top::after {
	transform: rotate(-180deg);
}


.swiper-slide-caption .container {
	width: 55%;
}
.swiper-slide-caption .container.to-left {
	width: 50%;
}
.swiper-wrapper .container.to-left {
	margin-right: 5%;
	margin-left: auto;
	padding: 5%;
	background-color: rgba(100,100,100,0.5);
}
.swiper-slide-caption .container.to-left .button-wrap {
	margin-bottom: 0;
}
.swiper-wrapper .container img {
	height: 80%;
	border: 10px solid #fff;
	border-radius: 50%;
	position: absolute;
	bottom: 10%;
	right: 5%;
}
.swiper-wrapper .container.to-left img {
	left: 5%;
}
.swiper-wrapper .container h1,
.swiper-wrapper .container h2,
.swiper-wrapper .container h3 {
	margin-top: 0;
	font-size: 40pt;
}
.swiper-wrapper .container p {
	font-size: 30pt;
}

@media (max-width: 1500px) {
   
	.swiper-wrapper .container h1,
	.swiper-wrapper .container h2,
	.swiper-wrapper .container h3 {
		font-size: 30pt;
	}
}

@media (max-width: 1000px) {
   
	.swiper-slide-caption .container {
		width: 50%;
	}

	.swiper-wrapper .container h1,
	.swiper-wrapper .container h2,
	.swiper-wrapper .container h3 {
		font-size: 24pt;
	}

	.swiper-wrapper .container p {
		font-size: 20pt;
	}
}

@media (max-width: 768px) {
   .alert-message-toggle::after {
      right: 0;
   }

	.swiper-wrapper .container img {
		height: 70%;
		border-width: 5px;
	}
}

@media (max-width: 640px) {
	.swiper-slide-caption .container {
		width: 100%;
		margin-left: 0;
	}

	.swiper-wrapper .container img {
		height: 56%;
		bottom: 2%;
		right: calc(50vw - 35%);
	}
	.swiper-wrapper .container.to-left img {
		left: 30%;
	}

	.swiper-wrapper .container h1,
	.swiper-wrapper .container h2,
	.swiper-wrapper .container h3 {
		font-size: 18pt;
	}

	.swiper-wrapper .container p {
		font-size: 15pt;
	}

	.swiper-slide-caption .container.to-left .button-wrap {
		margin-bottom: 40%;
	}
}